Unable to install my product on 64-bit Linux systems

Answered

Comments

1 comment

  • Avatar
    wojciechka

    It seems that the installer is built as 32-bit binary (i.e. linux target, not linux-x64 target) and the OS does not have 32-bit compatibility libraries.

    For Ubuntu/Debian, you can install ia32-libs and ia32-libs-gtk. For other systems, the package name may be different.

Please sign in to leave a comment.